﻿/*		Color Code		Description			*/
/*											*/
/*		#F0F0F0			Almost white		*/

/*		#EAEAFF			Very Light Blue		*/
/*		#DDDEE8			Light Blue			*/
/*		#32446D			Dark Blue			*/

/*		#FEDFC3			Light Orange		*/
/*		#E49750			Dark Orange			*/

table 
{
	width: 100%;
}

body {
	font-family: verdana, geneva, sans-serif;
	font-size: small;
	text-align: justify;
	background-color: #F0F0F0;
}

h1 {
	padding: 0px;
	margin: 0px;
	color: #32446D;
	font-size: x-large;
	font-weight: bold;
	text-align: left; }

h2 {
	font-size: larger;
	font-weight: bold;
	color: #32446D;
	clear: left;
	background-color: #FEDFC3;
	border-bottom: solid 1px #E49750;
	text-align: left; }

h3 {
	font-size: small;
	font-weight: bold;
	color: #32446D;
	text-align: left; }

/* Left Side bar menu table */

table.sidebar_menu {
	text-align: left;
	font-size: medium; }
	
table.sidebar_menu tr td {
	padding-bottom: 6px; }

table.sidebar_menu tr td a {
	color: White; }

table.sidebar_menu tr td a:visited {
	color: White; }

table.sidebar_menu tr td a:hover {
	text-decoration: none; }

/* "List of forms" table */

table.forms_list {
	border: solid thin #EAEAFF;
	border-spacing: 0px; }

table.forms_list thead {
	font-weight: bold;
	background-color: #EAEAFF; }

table.forms_list th {
	font-weight: bold;
	background-color: #EAEAFF; }

table.forms_list td {
	padding-right: 20px;
	text-align: left; 
	vertical-align: top; }

/* Tables in Long "Document" pages */

table.doc_table 
{
	width: auto;
	border: solid thin #EAEAFF;
	border-spacing: 0px; }

table.doc_table thead {
	font-weight: bold;
	background-color: #EAEAFF; }

table.doc_table td {
	padding-right: 20px;
	text-align: left; 
	vertical-align: top; }

/* Lists in Long "Document" pages */

table.doc_list {
	border: solid thin #EAEAFF;
	border-spacing: 0px; }

table.doc_list tr {
	background-color: White; }
	
table.doc_list tr.alt {
	background-color: #EAEAFF; }
	
table.doc_list td {
	padding-right: 20px;
	text-align: left;
	vertical-align: top; }
	
/* Claims table */

table.claims {
	margin: 0px;
	border: solid 1px #32446D;
	width: 100%;
	border-collapse: collapse;
}

table.claims th {
	margin: 0px;
	background-color: #EAEAFF;
	color: #000000;
	padding-right: 10px;
	font-weight: bold;
	text-align: left;
	vertical-align: bottom; }

table.claims th td {
	margin: 0px;
	padding-bottom: 3px;
}
	
table.claims tr.ClaimHeader {
	margin: 0px;
	color: #32446D;
	font-weight: bold;
	background-color: #EAEAFF;
	padding-right: 10px;
	vertical-align: bottom;
}

table.claims tr.ClaimHeader td {
	margin: 0px;
	padding-bottom: 3px;
}
	

table.claims td {
	margin: 0px;
	padding-right: 10px;
	text-align: left;
	vertical-align: top; 
}

	
table.claims tr.ClaimsFooter
{
	margin: 0px;
	background-color: #EAEAFF;
	color: #000000;
	font-weight: bold;
}

table.claims tr.ClaimsFooter td 
{
	margin: 0px;
/*	border-top: solid 5px #FFFFFF; */
}
	
/* Useful Links Table */

table.links_table {
	border: solid thin #EAEAFF;
	border-spacing: 0px;
	width: 100%; }

table.links_table tr td {
	padding-right: 20px;
	text-align: left; 
	vertical-align: top;
	background-color: #EAEAFF; }

table.links_table tr.links_alt td {
	padding-right: 20px;
	padding-left: 40px;
	padding-bottom: 10px;
	text-align: left; 
	vertical-align: top;
	background-color: white; }
	
/* Claims Printing page stuff */

DIV#wrapper {
	width: 800px;
	background-color: white;
}
	
.cp_banner 
{
	font-family: Times New Roman;
	font-size: 32pt;
}	

.cp_logo 
{
	float: left;
}

/* New div layouts */

.container {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(/images/sidebar_bg.gif);
	background-repeat: repeat-y;
	background-position: left;
	background-color: #FFF;
}

.header {
	vertical-align: middle;
	background-image: url(/images/header_grad.gif);
	background-repeat: repeat-x;
	background-position: left;
	background-color: #FFF;
}

.logo {
	text-align: left;
	vertical-align: middle;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	display: inline;
	clear: left;
	float: left;
}

.banner 
{
	font-family: Times New Roman;
	font-size: 40px;
	color: #f0f0f0;
	text-align: left;
	float: left;
	margin-left: 0px;
	margin-top: 30px;
}

.garda_crest 
{
	float: right;
	margin: 10px;
}

.section_tabs 
{
	display: block;
	float: left;
	clear: both;
	width: 100%;
	background-color: #DDDEE8;
	padding-top: 2px;
	border-bottom: solid 5px #32446D;
}

.left_tab 
{
	display: block;
	float: left;
	background-color: white;
	color: White;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 2px;
	margin-left: 2px;
	margin-right: 2px;
	border-top: solid 1px #32446D;
	border-left: solid 1px #32446D;
	border-right: solid 1px #32446D;
}

.selected_left_tab 
{
	display: block;
	float: left;
	background-color: #32446D;
	color: black;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 2px;
	margin-left: 2px;
	margin-right: 2px;
	border-top: solid 1px #32446D;
	border-left: solid 1px #32446D;
	border-right: solid 1px #32446D;
}

.left_tab a, .left_tab a:visited, .left_tab a:hover 
{
	color: #32446D;
	text-decoration: none;
}

.selected_left_tab a, .selected_left_tab a:visited, .selected_left_tab a:hover 
{
	color: #f0f0f0;
	text-decoration: none;
}

.right_tab 
{
	display: block;
	float: right;
	background-color: white;
	color: White;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 2px;
	margin-left: 2px;
	margin-right: 2px;
	border-top: solid 1px #32446D;
	border-left: solid 1px #32446D;
	border-right: solid 1px #32446D;
}

.selected_right_tab 
{
	display: block;
	float: right;
	background-color: #32446D;
	color: black;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 2px;
	margin-left: 2px;
	margin-right: 2px;
	border-top: solid 1px #32446D;
	border-left: solid 1px #32446D;
	border-right: solid 1px #32446D;
}

.right_tab a, .right_tab a:visited, .right_tab a:hover 
{
	color: #32446D;
	text-decoration: none;
}

.selected_right_tab a, .selected_right_tab a:visited, .selected_right_tab a:hover 
{
	color: #f0f0f0;
	text-decoration: none;
}

.sidebar {
	float: left;
	padding: 10px;
	width: 181px;
}

.content {
	float: left;
	width: 739px;
	padding: 10px;
	border-top: solid 1px #000;
	background-color: #FFF;
}

.announcements 
{
	float: left;
	width: 739px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-top: 3px;
	background-color: #FCBD86;
}

.announcements p 
{
	color: #32446D;
	padding: 0px;
	margin: 0px;
	font-weight: bold;
}

.login_panel 
{
	float: right;
	background-color: #FFFFFF;
	border: 0px;
	margin: 0px;
	padding: 0px 0px 10px 10px;
}

.login_inner {
	background-color: #F4D6B9;
	width: 13em;
	color: #32446D;
	border-top: solid 2px #E49750;
	border-right: 0px;
	border-bottom: solid 2px #FDF4EC;
	border-left: solid 2px #E49750;
	padding: 0px;
	margin: 0px;
}

.login_panel h1
{
	font-size: small;
	font-weight: bold;
	border-bottom: solid 1px #E49750;
	margin: 6px;
}

.login_panel ol 
{
	border: none;
	padding: 0px;
	margin: 6px;
	list-style: none;
	text-align: left;
	width: 100%;
	display: block;
}

.login_panel li 
{
	border: none;
	padding: 0px;
	margin: 0px;
	clear: left;
}

.login_panel li .description 
{
	width: 5em;
	float: left;
}

.login_panel li .text 
{
	width: 6em;
	float: left;
	margin-left: 0.5em;
}

.login_panel li .submit 
{
	width: 4em;
	margin-left: 5.5em;
}

#lblLoginFailed {
	color: Red;
}

div.footer {
	clear: both;
	color: #32446D;
	background-color: #E9A76B;
	text-align: right;
	border-top: solid 1px #000;
	margin: 0px;
	padding: 3px 10px 3px 10px;
}

.hc_login 
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	background-color: #F4D6B9;
	width: 26em;
	color: #32446D;
	border-top: solid 2px #E49750;
	border-right: solid 2px #FDF4EC;
	border-bottom: solid 2px #FDF4EC;
	border-left: solid 2px #E49750;
	padding: 0px;
	margin: auto;
	margin-top: 50px;
}


.hc_login h1
{
	font-size: small;
	font-weight: bold;
	border-bottom: solid 1px #E49750;
	margin: 6px;
}

.hc_login ol 
{
	border: none;
	padding: 0px;
	margin: 6px;
	list-style: none;
	text-align: left;
	width: 100%;
	display: block;
}

.hc_login li 
{
	border: none;
	padding: 0px;
	margin: 0px;
	clear: left;
}

.hc_login li .description 
{
	width: 10em;
	float: left;
}

.hc_login li .text 
{
	width: 12em;
	float: left;
	margin-left: 0.5em;
}

.hc_login li .submit 
{
	margin-left: 10.5em;
}

.hc_login_status 
{
	float: right;
	width: 739px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-top: 3px;
	background-color: #F4D6B9;		/* Light Orange */
}

.hc_login_status p 
{
	color: #32446D;
	padding: 0px;
	margin: 0px;
	font-weight: bold;
	text-align: right;
}

.hc_login_status a, .hc_login_status a:hover, .hc_login_status a:visited 
{
	color: #32446D;
}

.form_panel
{
	display: block;
	width: 715px;		/* 739px - 20px - 4px */
	background-color: #EAEAFF;
	color: black;
	border-top: solid 2px #32446D;
	border-right: solid 2px #DDDEE8;
	border-bottom: solid 2px #DDDEE8;
	border-left: solid 2px #32446D;
	padding: 10px;
	margin: 0px;
	margin-top: 25px;		/* Leaves space for Form name */
}

.form_name 
{
	background-color: #EAEAFF;
	position: relative;
	font-weight: bold;
	color: #32446D;
	left: -2px;
	top: -20px;
	border-top: solid 2px #32446D;
	border-right: solid 2px #DDDEE8;
	border-bottom: 0px;
	border-left: solid 2px #32446D;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	padding-bottom: 4px;
	margin: 0px;
}

.form_panel p, .form_panel table, .form_panel h1, .form_panel h2, .form_panel h3 
{
	margin: 0px;
	padding: 0px;
}

.form_panel td, .form_panel th 
{
	text-align: left;
	padding-left: 10px;
}

.form_panel td.r, .form_panel th.r
{
	text-align: right;
	padding-right: 10px;
}

.form_panel ol 
{
	border: none;
	padding: 0px;
	list-style-type: none;
	text-align: left;
	display: block;
	margin: auto;
	width: 100%;
}

.form_panel li 
{
	display: block;
	clear: both;
	padding: 0px;
	line-height: 2em;
}

.form_panel li .description 
{
	display: block;
	width: 12em;
	float: left;
}

.form_panel li .field
{
	display: block;
	width: 12em;
	float: left;
	margin-left: 0.5em;
}

.form_panel li .hint
{
	display: block;
	float: left;
	margin-left: 1em;
	color: #888888;
	clear: right;
}

.form_panel li .submit 
{
	display: block;
	float: left;
	margin-left: 12.5em;
}

.form_panel table 
{
	border: solid 2px #DDDEE8;
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;
	margin-top: 10px;
}

.form_panel table.clickable tr:hover 
{
	background-color: #DDDEE8;
}

.form_panel th 
{
	background-color: #DDDEE8;
	font-weight: bold;
}

.form_panel tr.footer 
{
	background-color: #DDDEE8;
	font-weight: bold;
}	

.form_panel table a, .form_panel table a:hover, .form_panel table a:visited 
{
	text-decoration: none;
	color: Black;
}

tr.claimitem 
{
	font-weight: normal;
/*	color: Black;  */
}

tr.member 
{
	font-size: small;
	font-style: italic;
	color: #888888;
	border-bottom: solid 1px #CCCCCC;
}

.highlight 
{
	background-color: Yellow;
	color: Purple;
	display: inline;
	padding: 0px;
	margin: 0px;
}

.mini-form-question 
{
	background-image:url('/images/question_120x120.png');
	background-repeat: no-repeat;
	background-position: left center;
	border: solid 2px #32446D;
	background-color: #DDDEE8;
	padding-bottom: 20px;
	padding-left: 130px;
}